<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e2d8bf79e184e6daec8725deef6c0df">
  <dict>
    <!--2024-04-24 10:09:55.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-24 10:09:55.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
